
/* ****************** 3칸 레이아웃  ****************** */

.layout_43807_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_43807_ > div {}
.layout_43807_ > div:after {content:''; display:block; clear:both;}
.layout_43807_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_43807_ > div > .container_1 {width:33.333333333333%;}
.layout_43807_ > div > .container_2 {width:33.333333333333%;}
.layout_43807_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_43807_ > div > .container_1 { width:100%; }
	.layout_43807_ > div > .container_2 { width:100%; }
	.layout_43807_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_43807_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_43808_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_43808_ * {box-sizing:border-box;}
.img_43808_ a {display:block; text-decoration:none;}
.img_43808_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_43810_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_43810_ * {box-sizing:border-box;}
.img_43810_ a {display:block; text-decoration:none;}
.img_43810_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_43809_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_43809_ * {box-sizing:border-box;}
.img_43809_ a {display:block; text-decoration:none;}
.img_43809_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_41865_ {font-size:0;}
.title_41865_ p {
	display:inline-block; position:relative; margin:0; padding:0; letter-spacing:-2px;
	font-size:24px; font-weight:bold; color:#777777; line-height:1.4em;
}
.title_41865_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_41865_.style_top p {padding-top:10px;}
.title_41865_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_41865_.style_right p {padding-right:14px;}
.title_41865_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_41865_.style_bottom p {padding-bottom:12px;}
.title_41865_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_41865_.style_left p {padding-left:14px;}
.title_41865_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_41865_.style_circle1 p {padding-left:20px;}
.title_41865_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_41865_.style_circle2 p {padding-left:20px;}
.title_41865_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_41820_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_41820_ > div {margin-left:-30px;}
.layout_41820_ > div:after {content:''; display:block; clear:both;}
.layout_41820_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_41820_ > div > .container_1 {width:33.333333333333%;}
.layout_41820_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_41820_ > div > .container_1 { width:100%; }
	.layout_41820_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_41820_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_41822_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_41822_ * {box-sizing:border-box;}
.img_41822_ a {display:block; text-decoration:none;}
.img_41822_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_41823_ {font-size:0;}
.title_41823_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#e66d1e; line-height:1.4em;
}
.title_41823_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_41823_.style_top p {padding-top:10px;}
.title_41823_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_41823_.style_right p {padding-right:14px;}
.title_41823_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_41823_.style_bottom p {padding-bottom:12px;}
.title_41823_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_41823_.style_left p {padding-left:14px;}
.title_41823_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_41823_.style_circle1 p {padding-left:20px;}
.title_41823_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_41823_.style_circle2 p {padding-left:20px;}
.title_41823_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_41821_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_41826_ {font-size:0;}
.title_41826_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#e66d1e; line-height:1.4em;
}
.title_41826_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_41826_.style_top p {padding-top:10px;}
.title_41826_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_41826_.style_right p {padding-right:14px;}
.title_41826_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_41826_.style_bottom p {padding-bottom:12px;}
.title_41826_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_41826_.style_left p {padding-left:14px;}
.title_41826_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_41826_.style_circle1 p {padding-left:20px;}
.title_41826_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_41826_.style_circle2 p {padding-left:20px;}
.title_41826_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_41824_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_41869_ {font-size:0;}
.button_title_41869_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #e66d1e; background:#e66d1e;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_41869_.style_line p {background:none;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_41825_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_41825_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_41825_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_41825_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_41825_ p {display:table-cell; padding:5px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_41825_ span {padding-right:.5em; font-size:1em;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_43791_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_43791_ > div {margin-left:-20px;}
.layout_43791_ > div:after {content:''; display:block; clear:both;}
.layout_43791_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_43791_ > div > .container_1 {width:33.333333333333%;}
.layout_43791_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_43791_ > div > .container_1 { width:100%; }
	.layout_43791_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_43791_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_43792_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_43793_ {font-size:0;}
.title_43793_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#e66d1e; line-height:1.4em;
}
.title_43793_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_43793_.style_top p {padding-top:10px;}
.title_43793_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_43793_.style_right p {padding-right:14px;}
.title_43793_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_43793_.style_bottom p {padding-bottom:12px;}
.title_43793_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_43793_.style_left p {padding-left:14px;}
.title_43793_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_43793_.style_circle1 p {padding-left:20px;}
.title_43793_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_43793_.style_circle2 p {padding-left:20px;}
.title_43793_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_43794_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; line-height:1.6em;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_43795_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_41870_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_41870_ * {box-sizing:border-box;}
.img_41870_ a {display:block; text-decoration:none;}
.img_41870_ img {max-width:100%; vertical-align:top;}
